
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27428.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Test", "Test\Test.csproj", "{5591FCC2-0865-4030-9F84-23D996F1AA95}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5591FCC2-0865-4030-9F84-23D996F1AA95}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5591FCC2-0865-4030-9F84-23D996F1AA95}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5591FCC2-0865-4030-9F84-23D996F1AA95}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5591FCC2-0865-4030-9F84-23D996F1AA95}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AA958AE6-231A-43E4-B9F7-3DF7D8EEA913}
	EndGlobalSection
EndGlobal
